.view-display-id-block_4 .views-field.views-field-field-date-publication-dossier {
    margin-top: 2%;
}

.view-display-id-block_4 .views-field-title{
    margin-top: 3%;
}

.view-display-id-block_4 .views-field-body {
    margin-top: 2%;
    margin-bottom: -6.9%;
}

.contextual-links-region.panel-pane.pane-block.pane-views-dossier-block-4:hover {
    transition: ease background 0.5s;
    -webkit-transition: easy background 0.5s !important;
    background: #005dbd;
}

.contextual-links-region.panel-pane.pane-block.pane-views-dossier-block-4:hover a, .contextual-links-region.panel-pane.pane-block.pane-views-dossier-block-4:hover {
   color:#fff;
}

.front .view-actualite .more-link a {
   width: 71% !important;
margin-top: 5px !important;
right: -1.5% !important;
}

.front span .actualite-content {
    min-height: 250px !important;
}

.view-display-id-block_4 .view-footer {
    margin-left: -13%;
    margin-top: 12%;
}

.view-display-id-block_4 .mor-link a::before {
    content: "";
    display: inline-block;
    width: 17px;
    height: 25px;
    background: url(/sites/all/themes/portuaire/images-source/direction2.png) no-repeat;
    background-size: contain;
    position: relative;
    float: right;
    top: 36px;
}

.view-display-id-block_4 .mor-link a{
    background: #64b113;
padding: 0 16px;
display: inline-block;
width: 294px;
font-family: 'din-bold';
text-align: left;
line-height: 80px;
color: #fff;
text-transform: uppercase;
text-decoration: none;
margin-top: 29px;
right: -14px;
position: relative;
z-index: 10;
font-size: 18px;
}

.view-display-id-block_4 .views-field-title a{
    text-decoration: none;
    font-family: "din-bold";
    color: #005dbd;
    font-size: 20px;
    text-transform: uppercase;
    line-height: 1.1;
}

.contextual-links-region.panel-pane.pane-block.pane-views-dossier-block-4 {
    width: 30%;
    float: left;
    background-color: #d1eefe;
padding: 1px 14px 0px 20px;
position: relative;
z-index: 20;
}